Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

thanks Everett~

There's something weired

After read the link, I try to check python-eventlet version. it's already the new one 0.9.12 for ubuntu maverick.

at first nova-volume is on same host which is "Maverick server 64" with nova-api and nova-objectstroe . but while I replaced nova-volume into another host which is "Maverick server 32" this error is resolved .